Skip to Content
0

NWDS query

Sep 04, 2017 at 11:23 AM

33

avatar image

Hi SDNites,

Can you please let me know if same NWDS can be used for both SAP PO, HCP and ABAP Development. I know we have to download different tools from https://tools.hana.ondemand.com/

Regards,

Abhi

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Raghuraman S Sep 04, 2017 at 02:18 PM
0

AFAIK you can download version as per SAP PO version compatibility and install required tools for HCP and ABAP in that and check.

Show 4 Share
10 |10000 characters needed characters left characters exceeded

Hi Raghu!

I'm not sure if all of these tools are available for very old NWDS Gallileo release (as per 7.31, for example).

Regards, Evgeniy.

0

Hello Eve,

But the same should be available for mars/lunar eclipse If am not wrong.

0

Hi Raghu!

Sure. But we're talking about using NWDS with this tools. And only NWDS version for PI 7.5 system is built on one of the last versions of Eclipse platform.

Regards, Evgeniy.

1

Yes Eve..I missed that point.thanks for that.Lets wait for Reply from Abhishek for PI Version.

0